@font-face {
   font-family: "VAG Rounded W01 Thin";
   font-style:  normal;
   font-weight: normal;
   src: url(../../../steeluser/fonts/VAG%20Rounded%20Thin.ttf);
}
header, body, a img, article, h4, h1, a, figure, footer { margin: 0; padding: 0; border: 0; text-decoration: none; font-weight: normal; }
body { margin: 0 auto; padding: 0; position: relative; font-family: Arial, Helvetica, sans-serif; color: #333; font-size: 12px; line-height: 20px; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.relative { position: relative; }
.red-color{ color: #ff3300; }

.container { width: 950px; margin: 0 auto; }

/* HEADER */
header { padding: 20px 0; border-bottom: solid 1px #ddd; }
header span.right { margin: 25px 0 0 0; }

/* ARTICLES */
.articles { border-bottom: solid 1px #ccc; }
.articles img { padding: 7px 0; border-bottom: solid 1px #ddd; }
.articles article { width: 460px; padding: 25px 0; color: #666;}
h4 { color: #ff3300; font-family: "VAG Rounded W01 Thin", Arial; font-size: 24px; margin: 0 0 15px 0; }
article span.link { color: #ff3300; border-bottom: dotted 1px #ff3300; }
article span.link:hover { border-bottom-color: #ccc; cursor: pointer; }

article.right a { font-size: 14px; line-height: 30px; color: #666; }

/* FIGURES */
figure { width: 300px; height: 330px; display: block; position: relative; margin: 25px 20px 70px 0; background: top center no-repeat; }
figure:hover { cursor: pointer; }
figure.right { margin: 25px 0 0 0; }
figure.order-entry { background-image: url(../../../steeluser/images/order-entry.jpg);}
figure.order-follow-up { background-image: url(../../../steeluser/images/order-follow-up.jpg);}
figure.documents { background-image: url(../../../steeluser/images/documents.jpg);}
figcaption { background: url(../../../steeluser/images/figcaption-bg.jpg) top left no-repeat; width: 100%; text-align: center; font-family: "VAG Rounded W01 Thin", Arial; color: #666; font-size: 24px; padding: 20px 0; position: absolute; bottom: 0; }

/* DEMOS */
.demo { padding: 20px 0; background-color: #f7f7f7; border-top: dotted 1px #eee; display: none; }
.demo section { display: none; }
.demo section .flash-content { width: 100%; height: 859px; background: url(../../../steeluser/images/loader.gif) 50% 30% no-repeat; display: block; vertical-align: top; }
.demo .flash-content object { width: 100%; height: 808px; }
.demo .preview:hover { cursor: pointer; }
.demo .preview img { width: 100%; height: auto; }
h1 { font-family: "VAG Rounded W01 Thin", Arial; color: #999; font-size: 25px; border-bottom: solid 1px #ddd; padding: 0 0 15px 0; margin: 0 0 10px 0; }

/* FOOTER */
footer { border-top: 1px solid #e2e2e2; display: block; padding: 15px 0; }
footer a { color: #666; font-size: 11px; }